<!DOCTYPE html>
<html lang="ru">
<head>
  <meta charset="UTF-8">
  <title>ИСПОЛЬЗОВАНИЕ ФАЙЛОВ COOKIE.</title>
  <link rel="stylesheet" href="./css/main.css">
</head>
<body>
  <h1 class="common-heading">Использование файлов cookie.</h1>
  <p>Мы используем файлы cookie – в том числе, сторонние файлы cookie – для сбора информации о том, как пользователи используют наш веб-сайт. Эти файлы позволяют нам обеспечить для Вас максимальные возможности путем беспрерывного улучшения веб-сайта, а также готовить (отображать) предложения, соответствующие Вашим интересам. Нажимая на кнопку «Продолжить» Вы даете свое согласие на общее использование файлов cookie в соответствии с нашей политикой относительно файлов cookie.</p>
  <a href="#" target="_blank">Узнайте больше</a>
  <button>Принять</button>
</body>
</html>
